body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-image: url(graphics/bg.gif);
	background-repeat: repeat-x;
}
#content {
	padding-top: 2px;
	padding-left: 10px;
	border-left-width: 2px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #405769;
	margin-top: 0px;
}
.info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	padding-top: 5px;
	padding-left: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #f7f7f7;
}
.info a{
	color: #CC3333;
}
.sideBorder {
	border-left-width: 2px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
}
.menu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	list-style: none;
	font-size: 0.8em;
}
.menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}
.menu li {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: .2em;
	margin-left: 0px;
}
.menu a {
	display:block;
	color: #333333;
	background-color: #e1e1e1;
	text-decoration: none;
	padding-top: 0.2em;
	padding-left: 0.5em;
	text-decoration: none;
	width: 105px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #999999;
}
.menu a:hover{
background-color: #405769;
color: #FFFFFF;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #000000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666666;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
}
#content ul li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.2em;
	background-image: url(graphics/bullet.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
	background-position: 0px 0em;
	padding-left: 20px;
}
#content ul li ul li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	background-image: url(graphics/bullet.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -2em;
	background-position: 0px 0em;
	padding-left: 20px;
}
.langTable td {
	border: 1px solid #f7f7f7;
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
}
.langTable tr td p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
#content td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
}
.heading {
	color: #666666;
	font-weight: bolder;
}

.example {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #006699;
}
#content a:link {
	color: #003399;
	text-decoration: underline;
}
#content a:hover {
	text-decoration: none;
	background-color: #f7f7f7;
}
#content a:visited {
	color: #663366;
	text-decoration: underline;
}
.background {
	background-color: #f7f7f7;
}
#content ol li {
	list-style-type: decimal;
	background-image: none;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
}
.redExample {
	font-weight: bold;
	color: #CC3333;
}
.definition {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	cursor: help;
}
caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #666666;
	line-height: 1.5em;
}
.borders td {
	border: 1px solid #f7f7f7;
}
